#!/bin/bash
#project_path=`cat $config_server/get_env_ip.sh`
IP_host_first="192.168.4."
project_name=$1
target_ip=$2
for ip_last_num in $target_ip
    do
        expect -c "
	        set timeout 10
	        spawn ssh root@${IP_host_first}${target_ip}
	        expect \"]#\"
	        send \"sh /home/qa-deploy-utils/qa_shell_script/6_start_by_name.sh $project_name\r\"
	        set timeout -1
		    expect \"]#\"
		    send \"exit\r\"
	     expect eof;"
    done
